<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
	<link rel="stylesheet" href="style/global.min.css">
	<link rel="stylesheet" href="style/layout.min.css">
	<link rel="stylesheet" href="style/home.min.css">
	<script src="js/countdown-timer.js" defer="defer"></script>
	<title>SPŠEKE | DNI ENERGII 2020</title>
</head>
<body>
	<a class="fas fa-chevron-up" href="#home"></a>
	<section class="section" id="home">
		<header>
			<a href="#home"><img src="assets/img/spseke.png" alt=""></a>
			<nav>
				<a href="#instructions">Pokyny</a>
				<a href="#program">Program</a>
				<a href="#registration">Registrácia</a>
				<a href="#contact">Kontakt</a>
			</nav>
		</header>
		<section class="center-box">
			<div class="title">Budúcnosť je vo vaších rukách</div>
			<div class="timer-container">
				<div class="box" id="days">
					<div class="num">14</div>
					<div class="text">dní</div>
				</div>
				<div class="box" id="hours">
					<div class="num">10</div>
					<div class="text">hodín</div>
				</div>
				<div class="box" id="minutes">
					<div class="num">3</div>
					<div class="text">minút</div>
				</div>
				<div class="box" id="seconds">
					<div class="num">00</div>
					<div class="text">sekúnd</div>
				</div>
			</div>
			<div class="dates">
				26.03.2020 | 27.03.2020 | 28.03.2020
			</div>
		</section>
	</section>
	<section class="section" id="instructions">
		<h1>Pokyny</h1>
		<h2>Stačí iba málo, aby ste sa stali súčasťou niečoho veľkého.</h2>
		<div class="list instructions">
			<div class="item">Mať nápad.</div>
			<div class="item"><span>Zaregistrovať sa do <b>18.03.2020</b>.</span></div>
			<div class="item">Aspoň jeden projekt prihlásiť do hlavnej kategórie.</div>
			<div class="item">3 práce vo vedľajšej kategórii.</div>
			<div class="item">Prísť predviesť, čo je v tebe.</div>
		</div>
		<a class="link" href="">Zobraziť podrobné pokyny</a>
	</section>
	<section class="section" id="program">
		<h1>Program</h1>
		<h2>Čaká Vás zaujímavý program, plný hodnotných prezentácii.</h2>
		<div class="list program">
			<div class="item">Mnoho zaujímavých prezentácií.</div>
			<div class="item">Stretnutie s geekmi, ktorí nie sú až tak divní.</div>
			<div class="item">Zaujímavosti nie len z oblasti energetiky.</div>
			<div class="item">Príležitosť  nadviazať nové vzťahy a spoluprácu.</div>
			<div class="item">Bude to proste párty desaťročia :D</div>
		</div>
		<a class="link" href="">Podrobné pokyny</a>
	</section>
	<section class="section" id="registration">
		<h1>Registrácia</h1>
		<h2>Zaregistrujte sa a poďte s nami zmeniť svet.</h2>
		<p>Už len krok Vás delí od toho, aby ste ukázali, čo je vo Vás. Poďte s nami a ukážte aj ostatným, že máte na to!!!</p>
		<p>Stačí vyplniť jednoduchý formulár. Zaberie Vám to len pár minút ale môže nám to zmeniť život.</p>
		<a class="link" href="">Registračný formulár</a>
	</section>
	<section class="section" id="gallery">
		<h1>Fotogaléria</h1>
		<h2>Pozrite sa, ako nám bolo.</h2>
		<p>Ak ste boli s nami, sami viete, že to bola vydarená akcia. Ak ste sa nezúčastnil tento rok, nevadí. O rok to môžete napraviť.</p>
		<p>Teraz sa aspoň pozrite, ako nám bolo :)</p>
		<a class="link" href="">Fotogaléria</a>
	</section>
	<section class="section" id="contact">
		<h1>Kontakt</h1>
		<h2>Neviete si rady? Potrebujete poradiť? Sme tu pre Vás.</h2>
		<div class="contact-container">
			<div class="contact">
				<div class="icon"><i class="fas fa-envelope"></i></div>
				<div class="text">spse@spseke.sk</div>
			</div>
			<div class="contact">
				<div class="icon"><i class="fas fa-phone"></i></div>
				<div class="text">055/796 81 51</div>
			</div>
			<div class="contact">
				<div class="icon"><i class="fas fa-globe"></i></div>
				<div class="text">www.spseke.sk</div>
			</div>
		</div>
		<div style="overflow:hidden;width: 100%;position: relative;"><iframe width="100%" height="400" src="https://maps.google.com/maps?hl=en&amp;q=komenskeho 44 kosice+(spseke)&amp;ie=UTF8&amp;t=&amp;z=20&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><div style="position: absolute;width: 80%;bottom: 10px;left: 0;right: 0;margin-left: auto;margin-right: auto;color: #000;text-align: center;"><small style="line-height: 1.8;font-size: 0px;background: #fff;"> <a href="https://xnxxx.live/">xnxxx</a> </small></div><style>#gmap_canvas img{max-width:none!important;background:none!important}</style></div>
	</section>
</body>
</html>